﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>frames</key>
		<dict>
			<key>blur_1.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,833},{238,291}}</string>
				<key>offset</key>
				<string>{-1,-4}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{242,300}</string>
			</dict>
			<key>blur_2.png</key>
			<dict>
				<key>frame</key>
				<string>{{294,816},{224,264}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{242,300}</string>
			</dict>
			<key>blur_3.png</key>
			<dict>
				<key>frame</key>
				<string>{{276,548},{227,266}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{242,300}</string>
			</dict>
			<key>blur_4.png</key>
			<dict>
				<key>frame</key>
				<string>{{965,709},{228,188}}</string>
				<key>offset</key>
				<string>{0,-1}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{242,300}</string>
			</dict>
			<key>blur_5.png</key>
			<dict>
				<key>frame</key>
				<string>{{888,899},{228,120}}</string>
				<key>offset</key>
				<string>{0,-1}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{242,300}</string>
			</dict>
			<key>blur_6.png</key>
			<dict>
				<key>frame</key>
				<string>{{505,548},{228,257}}</string>
				<key>offset</key>
				<string>{0,-1}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{242,300}</string>
			</dict>
			<key>blur_7.png</key>
			<dict>
				<key>frame</key>
				<string>{{520,807},{219,262}}</string>
				<key>offset</key>
				<string>{-1,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{242,300}</string>
			</dict>
			<key>blur_8.png</key>
			<dict>
				<key>frame</key>
				<string>{{276,1},{236,293}}</string>
				<key>offset</key>
				<string>{0,-2}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{242,300}</string>
			</dict>
			<key>2.png</key>
			<dict>
				<key>frame</key>
				<string>{{735,492},{227,218}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{242,250}</string>
			</dict>
			<key>2x.png</key>
			<dict>
				<key>frame</key>
				<string>{{276,296},{242,250}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{242,250}</string>
			</dict>
			<key>3.png</key>
			<dict>
				<key>frame</key>
				<string>{{520,253},{237,231}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{242,250}</string>
			</dict>
			<key>4.png</key>
			<dict>
				<key>frame</key>
				<string>{{753,253},{224,216}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{242,250}</string>
			</dict>
			<key>5.png</key>
			<dict>
				<key>frame</key>
				<string>{{735,721},{228,77}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{242,250}</string>
			</dict>
			<key>5x.png</key>
			<dict>
				<key>frame</key>
				<string>{{514,1},{242,250}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{242,250}</string>
			</dict>
			<key>6.png</key>
			<dict>
				<key>frame</key>
				<string>{{741,800},{230,145}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{242,250}</string>
			</dict>
			<key>7.png</key>
			<dict>
				<key>frame</key>
				<string>{{955,479},{228,211}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{242,250}</string>
			</dict>
			<key>reel_bg.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,1},{273,414}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{273,414}</string>
			</dict>
			<key>reel_fg.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,417},{273,414}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{273,414}</string>
			</dict>
		</dict>
		<key>metadata</key>
		<dict>
			<key>format</key>
			<integer>2</integer>
			<key>textureFileName</key>
			<string>GamePlist.png</string>
			<key>realTextureFileName</key>
			<string>GamePlist.png</string>
			<key>size</key>
			<string>{1194,1081}</string>
		</dict>
		<key>texture</key>
		<dict>
			<key>width</key>
			<integer>1194</integer>
			<key>height</key>
			<integer>1081</integer>
		</dict>
	</dict>
</plist>
